.onglet {
	font-family: Calibri;
	float: left;
	width: 90px;
	text-decoration: none;
	text-align: center;
	font-size: 16px;
	color: #FFFFFF;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-attachment: scroll;
	background-color: #9C0;
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 10px;
	font-weight: lighter;
	border: thin solid #FFF;
}
a.onglet:hover {
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center bottom;
	color: white;
}
.onglet-actif {
	border-bottom: 0px solid white;
	position: relative;
	top: 2px;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center bottom;
	color: #FFF;
	font-family: Calibri;
	font-size: 16px;
}
.spacer {
  clear: both;
  background-image: url(../fonds/2011_09/2011_05_onglet_2.png);
}
